<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS30.5细线</title>
    <style>
        .line{
            position: relative;
        }
        .line::after{
            content: "";
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 1px;
            background-color: #000;
            -webkit-transform: scaleY(.5);
            transform: scaleY(.5);
        }
    </style>
</head>
<body>
    <div class="line"></div>
</body>
</html>